| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros

### - n -

- neg_binomial_2_ccdf_log() : stan::math
- neg_binomial_2_cdf() : stan::math
- neg_binomial_2_cdf_log() : stan::math
- neg_binomial_2_log() : stan::math
- neg_binomial_2_log_log() : stan::math
- neg_binomial_2_log_rng() : stan::math
- neg_binomial_2_rng() : stan::math
- neg_binomial_ccdf_log() : stan::math
- neg_binomial_cdf() : stan::math
- neg_binomial_cdf_log() : stan::math
- neg_binomial_log() : stan::math
- neg_binomial_rng() : stan::math
- negative_infinity() : stan::math
- nested_size() : stan::math
- normal_ccdf_log() : stan::math
- normal_cdf() : stan::math
- normal_cdf_log() : stan::math
- normal_log() : stan::math
- normal_rng() : stan::math
- not_a_number() : stan::math
- num_elements() : stan::math

[ Stan Home Page ] © 2011–2015, Stan Development Team.